<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: building on NT 4.0
From: "James Yonan" <jim,AT,ntlp,DOT,com>
Date: Sun, 28 Jul 2002 20:47:58 +0200

Just wondering, what are dependencies on building cipe-win32?

I've got MSVC 5 + NT DDK, running on NT 4.0 and I'm getting:

CipeServiceMgr.h(8) : fatal error C1083: Cannot open include file:
'iphlpapi.h':  No such file or directory.

I'm hoping to convert the windows cipe driver to a tap driver.

Anyone else had success with this?

Thanks,
James Yonan





<< | Thread Index | >> ]    [ << | Date Index | >> ]